"use strict";
const __vanilla_filescope__ = require("@vanilla-extract/css/fileScope");
const css = require("@vanilla-extract/css");
__vanilla_filescope__.setFileScope("src/lib/components/ButtonIcon/ButtonIcon.css.ts", "braid-design-system");
const button = css.style({
  ":hover": {
    zIndex: 1
  },
  selectors: {
    [`&::-moz-focus-inner`]: {
      border: 0
    }
  }
}, "button");
__vanilla_filescope__.endFileScope();
exports.button = button;
